Bug 192223 - kipi-plugins: kipi bits need updating
kipi-plugins: kipi bits need updating
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: kipi-plugins (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
http://sf.net/projects/kipi
:
Depends On: 192220
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-18 10:01 EDT by Rex Dieter
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-23 10:51:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rex Dieter 2006-05-18 10:01:52 EDT
kipi-plugins-1.0-rc2 is available.

Waiting for libkipi/libkexif updates (see bug #192220)
Comment 1 Rex Dieter 2006-05-23 10:51:09 EDT
builds queue'd.

Note You need to log in before you can comment on or make changes to this bug.